<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" product-name="amds_bear">
		<body>
			<trans-unit id="toTop">
				<source>top of page</source>
			</trans-unit>
			<trans-unit id="toTop">
				<source>top of page</source>
			</trans-unit>

		</body>
	</file>
</xliff>
